{
  "checkpoint_path": "Illustrious/hawawamixIL_v10.safetensors",
  "checkpoint_name": "hawawamixIL_v10.safetensors",
  "base_positive": "masterpiece, best quality, newest, absurdres, highres, anime screenshot, anime coloring",
  "base_negative": "(worst quality, low quality, normal quality), lowres, bad anatomy, bad hands, bad finger, signature, watermarks, bara, muscle, loli, realistic",
  "steps": 20,
  "cfg": 3.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}